<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLFriendPowerVc">
            <connections>
                <outlet property="toMeSwitch" destination="euq-ud-HFa" id="YVd-eN-C4P"/>
                <outlet property="toSheSwitch" destination="fP7-RY-erz" id="eAm-Th-Qok"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="04G-yj-1zc">
                    <rect key="frame" x="0.0" y="91" width="390" height="50"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="不让他看我" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZIE-oe-mQI">
                            <rect key="frame" x="16" y="16" width="76.666666666666671" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="euq-ud-HFa">
                            <rect key="frame" x="329" y="9.6666666666666714" width="51" height="31"/>
                            <color key="onTintColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <connections>
                                <action selector="toMe:" destination="-1" eventType="valueChanged" id="EYF-lU-btw"/>
                            </connections>
                        </switch>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="ZIE-oe-mQI" firstAttribute="centerY" secondItem="04G-yj-1zc" secondAttribute="centerY" id="01x-ot-Ojn"/>
                        <constraint firstAttribute="height" constant="50" id="b8d-sP-uzO"/>
                        <constraint firstItem="ZIE-oe-mQI" firstAttribute="leading" secondItem="04G-yj-1zc" secondAttribute="leading" constant="16" id="rqn-tC-eJm"/>
                        <constraint firstAttribute="trailing" secondItem="euq-ud-HFa" secondAttribute="trailing" constant="12" id="tpD-Ab-zHC"/>
                        <constraint firstItem="euq-ud-HFa" firstAttribute="centerY" secondItem="04G-yj-1zc" secondAttribute="centerY" id="y8m-8C-vhi"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="10a-4x-HMD">
                    <rect key="frame" x="0.0" y="142" width="390" height="50"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="不看他" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Laq-QC-DXQ">
                            <rect key="frame" x="16" y="16" width="46" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="fP7-RY-erz">
                            <rect key="frame" x="329" y="9.6666666666666572" width="51" height="31"/>
                            <color key="onTintColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <connections>
                                <action selector="toShe:" destination="-1" eventType="valueChanged" id="BBV-XF-IK7"/>
                            </connections>
                        </switch>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Laq-QC-DXQ" firstAttribute="leading" secondItem="10a-4x-HMD" secondAttribute="leading" constant="16" id="LFt-f0-z9n"/>
                        <constraint firstItem="fP7-RY-erz" firstAttribute="centerY" secondItem="10a-4x-HMD" secondAttribute="centerY" id="Nto-hs-GzV"/>
                        <constraint firstItem="Laq-QC-DXQ" firstAttribute="centerY" secondItem="10a-4x-HMD" secondAttribute="centerY" id="S1M-ik-9mr"/>
                        <constraint firstAttribute="trailing" secondItem="fP7-RY-erz" secondAttribute="trailing" constant="12" id="mYk-AC-jtw"/>
                        <constraint firstAttribute="height" constant="50" id="niz-N9-Nzx"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="04G-yj-1zc" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="2Q4-Va-0tE"/>
                <constraint firstItem="04G-yj-1zc" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="44" id="6L9-QM-kYn">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="safeAreaTop" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="10a-4x-HMD" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="ItY-Zk-oia"/>
                <constraint firstItem="10a-4x-HMD" firstAttribute="top" secondItem="04G-yj-1zc" secondAttribute="bottom" constant="1" id="Lwk-Pf-vOZ"/>
                <constraint firstItem="10a-4x-HMD" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="Ro6-Zw-XPF"/>
                <constraint firstItem="04G-yj-1zc" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="vhX-ql-gs7"/>
            </constraints>
            <point key="canvasLocation" x="138" y="-1"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
